| Disk ARchive 2.7.12 Full featured and portable backup and archiving tool

Classes | Namespaces
fichier_local.hpp File Reference
Private

class fichier_local definition. This is a full implementation/inherited class of class fichier_global this type of object are generated by entrepot_local. More...

`#include "../my_config.h"`
`#include "integers.hpp"`
`#include "user_interaction.hpp"`
`#include "fichier_global.hpp"`
`#include <string>`

Go to the source code of this file.

## Classes
class | libdar::fichier_local
| filesystem local files More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

class fichier_local definition. This is a full implementation/inherited class of class fichier_global this type of object are generated by entrepot_local.

Definition in file fichier_local.hpp.